@charset "utf-8";
/* CSS Document */
		@font-face {
			font-family: 'LucidaSansUnicode';
			src:url(font/LucidaSansUnicode.otf);
			src: url('font/LucidaSansUnicode.eot');
			src: url('font/LucidaSansUnicode.eot?#iefix') format('embedded-opentype'),
			url('font/LucidaSansUnicode.woff') format('woff'),
			url('font/LucidaSansUnicode.ttf') format('truetype'),
			url('font/LucidaSansUnicode.svg#AauxNextBold') format('svg');
			font-weight: normal;
			font-style: normal;
		}
		@font-face {
			font-family: 'Lintel-Regular';
			src:url(font/Lintel-Regular.otf);
			src: url('font/Lintel-Regular.eot');
			src: url('font/Lintel-Regular.eot?#iefix') format('embedded-opentype'),
			url('font/Lintel-Regular.woff') format('woff'),
			url('font/Lintel-Regular.ttf') format('truetype'),
			url('font/Lintel-Regular.svg#AauxNextBold') format('svg');
			font-weight: normal;
			font-style: normal;
		}

		/* General settings*/
        body {
            width: 100%;
			min-height: 1291px;
            font-family: Arial, Helvetica, sans-serif;
			background: url('../images/bg.jpg') /* Old browsers */
background: -moz-linear-gradient(top,  rgba(246,246,246,1) 0%, rgba(246,246,246,1) 14%, rgba(237,237,237,1) 21%, rgba(220,220,220,1) 29%, rgba(209,209,209,1) 48%, rgba(195,195,195,1) 81%, rgba(194,194,194,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,246,246,1)), color-stop(14%,rgba(246,246,246,1)), color-stop(21%,rgba(237,237,237,1)), color-stop(29%,rgba(220,220,220,1)), color-stop(48%,rgba(209,209,209,1)), color-stop(81%,rgba(195,195,195,1)), color-stop(100%,rgba(194,194,194,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(246,246,246,1) 14%,rgba(237,237,237,1) 21%,rgba(220,220,220,1) 29%,rgba(209,209,209,1) 48%,rgba(195,195,195,1) 81%,rgba(194,194,194,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(246,246,246,1) 14%,rgba(237,237,237,1) 21%,rgba(220,220,220,1) 29%,rgba(209,209,209,1) 48%,rgba(195,195,195,1) 81%,rgba(194,194,194,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(246,246,246,1) 14%,rgba(237,237,237,1) 21%,rgba(220,220,220,1) 29%,rgba(209,209,209,1) 48%,rgba(195,195,195,1) 81%,rgba(194,194,194,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(246,246,246,1) 0%,rgba(246,246,246,1) 14%,rgba(237,237,237,1) 21%,rgba(220,220,220,1) 29%,rgba(209,209,209,1) 48%,rgba(195,195,195,1) 81%,rgba(194,194,194,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#c2c2c2',GradientType=0 ); /* IE6-9 */
	-webkit-animation-duration: 0.1s;
	-webkit-animation-name: fontfix;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: linear;
	-webkit-animation-delay: 0.1s;
}	
@-webkit-keyframes fontfix{
	from{ 	opacity: 1; }
	to{	opacity: 1; }
}
        html, body, h1,h2,h3,h4,h5,h6, p{
            padding:0;
            margin:0;
		}
        img{
            border:none;
            outline:none;
        }
        h1,h2,h3,h4,h5,h6{
        }
        ul{
            list-style: none;
            margin:0;
            padding:0;
        }
        a{
            text-decoration: none;
            color: #000;
		}
		
		
		/* Main settings*/
		.container{
            position: relative;
			width: 1046px;
			padding-top: 33px;
            margin: 0 auto;
        }
        header .linkblock{
            position:absolute;
			left:600px;
			top:15px;
        }
		header .linkblock a{
			/*margin:0 7px;*/
        }
		#topBar{
			position:relative;
			display:block;
			width: 100%;
			height: 66px;
			/*border-top: 1px solid #000;*/
			background-image: url(../images/n_09_03.png);
			background-position: top;
			background-repeat: no-repeat;
		}
		
		#topBar form {
			display:inline-block;
		}
		#topBar input{
			-webkit-border-radius: 90px;
			-moz-border-radius: 90px;
			border-radius: 90px;
			border:none;
			outline:none;
			display:inline-block;
			margin-top:-5px;
			display:block;
			height: 20px;
			background:url('../images/searchInp.png');
		}
		#logo{
			margin-top: 12px;
			display: inline-block;
		}
        /* Nav Bar settings*/
        nav{           
        }
        nav ul {   
			margin-right:-48px;
        }
        nav li{   
			display:inline-block;
			float: left;
			margin-right:48px;
        }
        nav li a{     
			font-family: 'Lintel-Regular';
			display:block;
			padding: 17px 5px;
			margin-bottom: 4px;
			color: #3a3a3a;
			font-size: 18px;
			text-transform: uppercase;
			
        }
        nav li a:active,  nav li a.active{     
			margin-bottom: 0px;
			border-bottom: 4px #67c78d solid;
        }
        #banner{
			position:relative;
			height: 255px;
			display: block;
			background: url('../images/backgroundSlider.png');
		} 
		#banner .navBlocks{
			position:absolute;
			bottom: 15px;
			left: 35px;
		}
        .internal{
			display:block;
			font-family: 'Lintel-Regular';
			text-transform: uppercase;
			color: #84798f;
			font-size: 12px;
			padding: 30px;
			background: url('../images/paperClip.png') no-repeat left;
		}
		.blockContainer{
			display:block;
			/*background: #CCC;*/
		}
		.title{
			display: block;
			height: 46px;
			padding-left: 25px;
			padding-top:20px;
			background: #70c2e3;
			font-family: 'Lintel-Regular';
			color:#FFF;
			font-size:20px;
			text-transform: uppercase;
		}
		.purpleTitle{
			display: block;
			height: 46px;
			padding-left: 25px;
			padding-top:20px;
			background: #84798f;
			font-family: 'Lintel-Regular';
			color:#FFF;
			font-size:20px;
			text-transform: uppercase;
		}
		.title a {
			margin-left: 39px;
		}
		.linkContainer{
			padding:25px 0 25px 25px;
			line-height: 13px;
		}
		.Link{
			display: block;
			float:left;
			width: 70px;
			color: #84798f;
			font-size:11px;
			margin-right:5px;
			margin-bottom: 15px;
		}
		.blockContainer aside{
			display: inline-block;
			float:left;
			width: 338px;
			margin-right: 24px;
			/* margin-top: 24px; */
		}
		
		#wideContent{
			float:left;
			display:inline-block;
			width: 683px;
			background-color: #FFFFFF;
		}
		.New{
			display:block;
			margin:25px;
			/*width: 625px;*/
			width: 300px;
			height: 137px;
		}
		.newBlock{
			font-size: 12px;
			color: #1ca597;
			float: left;
			width: 280px;
			margin-right: 25px;
		}
		.newBlock .topic{
			color: #1ca597;
		}
		.crumbs{
			display:block;
			color:#84798f;
		}
		.topic{
			font-size: 18px;
			display:block;
			margin-top:10px;
			margin-bottom:10px;
		}
		.navBlocks, .navBlocks1{
			height: 26px;
			/*width: 255px;*/
			/*width: 625px;*/
			width: 300px;
			margin:15px 22px;
		}
		.navBlocks a, .navBlocks1 a {
			display: inline-block;
			margin:0 4px;
		}
		
		.contentBlockTall{
			height: 287px;
			background:#FFF;
			margin-bottom: 20px;
		}
		.contentBlockTall2{
			height: 269px;
			background:#FFF;
		}
		.note{
			position: absolute;
			left: 280px;
			font-family: 'LucidaSansUnicode';
			font-size: 12px;
			text-transform:none;
			line-height:1;
		}
		.greenTitle1{
			position:relative;
			display: block;
			height: 46px;
			padding-left: 25px;
			padding-top:20px;
			background: #8cb8a9;
			font-family: 'Lintel-Regular';
			color:#FFF;
			font-size:20px;
			text-transform: uppercase;
		}
		.mediaLink{
			display:block;
			background-color:#FFF ;
			background-image:url('../images/media.png');
			background-repeat: no-repeat;
			background-position:36px 13px;
			font-family: 'Lintel-Regular';
			color: #84798f;
			font-size: 24.32px;
			text-transform: uppercase;
			padding:18px 0 20px 88px;
			margin-bottom:  20px;
		}
		.regLink{
			display:block;
			background-color:#FFF ;
			font-family: 'Lintel-Regular';
			color: #84798f;
			font-size: 24.32px;
			text-transform: uppercase;
			padding:20px 0px;
			margin-bottom:  20px;
			text-align: center;
		}
		.reachUs{
			display:block;
			height: 128px;
			background-color:#FFF;
			font-family: 'Lintel-Regular';
			color: #70c2e3;
			font-size: 23.7px;
			padding-top: 16px;
			padding-left: 24px;
			padding-bottom:10px;
			text-transform: uppercase;
		}
		.reachUs a{
			margin-left:-4px;
			margin-right:14px;
		}
        footer{
			margin-top:20px;
			display: block;
			height: 260px;
			background: #FFF;
			
        }
		#howToMap{
			display:inline-block;
			float:left;
			background-image:url('../images/HowToGetTempBG.jpg');
			width:278px;
			height: 260px; /* 232 */
	    background-repeat: no-repeat;
	    background-size: auto 100%;

		}
		#footerUseful{
			display:inline-block;
			float:left;
			height: 207px;
			width: 370px;
			font-family: 'Lintel-Regular';
			color: #2da5da;
			font-size: 23.7px;
			padding-top: 25px;
			padding-left: 25px;
		}
		.uLink{
			display:block;
			height:22px;
			margin-top: 15px;
		}
		.uLink img{
			 margin-left: -7px;
			 margin-right: 7px;
		}
		.uLink .imageContainer{
			display:inline-block;
			float:left; 
			width:44px;
			height: 22px;
		}
		.uLink a{
			display:inline-block;
			font-family: arial;
			font-size: 12px;
			color: #1ca597;
		}
		.bluelink{
			display:block;
			color:#4d799a;
		}
		#sitemap{
			display:inline-block;
			float:left;
			padding-top: 35px;
			padding-left:25px;
			font-size: 12px;
		}
		#sitemap li {
			display: block;
			border-bottom: 1px solid #e5e5e5;
			padding-top: 5px;
			padding-bottom: 5px;
			padding-right:10px;
		}
		#sitemap a{
			color:#1ca597;
		}
		#footerSide{
			float:left;
			display:block;
			width: 145px;
			padding-left: 25px;
			padding-top: 25px;
			padding-right: 05px;
		}
		#footerSide .linkblock{
			float:right;
		}
		#footerSearch{
			display: block;
			margin-top:50px;
			margin-left: 70px;
			width:65px;
			color: #84798f;
			font-size: 11px;
		}
		#footerSearch img{
			display: block;
		}
		#footerLogo{
			display:block;
			margin-top: 30px;
			margin-left: 25px;
		}
		/* Font size settings*/
		    
        .size46{
            font-size: 46px;
        }
        .size36{
            font-size: 36px;
        }
        .size30{
            font-size: 30px;
        }
        .size24{
            font-size: 24px;
        }
        .size20{
            font-size: 20px;
        }
        .size18{
            font-size: 18px;
        }
        .size16{
            font-size: 16px;
        }
        .size14{
            font-size: 14px;
        }
        .size12{
            font-size: 12px;
        }
        .size10{
            font-size: 10px;
        }
		.uppercase{
            text-transform: uppercase;
        }
		
		
		/* Misc */
		.topMarg10{
            margin-top: 10px;
        }
        .topMarg20{
            margin-top: 20px;
        }
        .topMarg30{
            margin-top: 30px;
        }
        .margLeft20{
            margin-left:20px;
        }
        .margNegLeft20{
            margin-left: -20px;
        }
        .fltL{
            float: left;
        }
        .fltR{
            float: right;
        }
        .block{
            display: block;
        }
        .clear{
            clear: both;
        }
        .nb{
            border: none;
        }

.DroppedMenu{
    -moz-border-radius-topleft:  30px;
    -webkit-border-top-left-radius:  30px;
    border-top-left-radius:  30px;
    -moz-border-radius-bottomright:  30px;
    -webkit-border-bottom-right-radius:  30px;
    border-bottom-right-radius:  30px;
    background-color: #FFF;
	display: block;
    background-image: url('../images/leaf.png');
    background-repeat: no-repeat;
    background-position: 15px 10px;
    color: #000;
    margin-top: -1px;
    margin-left: -32px;
    padding-left: 32px;
    margin-right: -32px;
    padding-right: 32px;
}
.greenTitle{
	display: block;
	color: #FFFFFF;
	font-size: 20px;
	height: 47px;
	font-family: 'Lintel-Regular';
	background-color: #8cb8a9;
	margin-top: 10px;
	padding: 10px;
	line-height: 47px;
}
.subM, .subM:link, .subM:visited, .subM:hover{
	display: block;
	color: #525252;
	font-size: 19px;
	font-family: 'Lintel-Regular';
	padding: 10px;
	border-bottom: 1px solid #d4d4d4;
}
.subM:hover{
	background-color: #FFFFFF;
}
.wbgr{
	background-color: #FFFFFF;
}
.grnbgr{
	background-color: #CCE9BE;
}
#Path{
    font-family:arial;
    margin-left: 10px;
    font-size: 11px;
    display: block;
    
}
#Path a{
    padding-left:5px;
    padding-right:5px;
    color: #00a191;
}
.articleEntry h3{
    color: #525252;
    font-size: 19px;
    font-family: 'Lintel-Regular';
    float: left;
    display: block;
    margin-left: 10px;
}
.articleEntryDescription{
	padding: 10px;
	color: #84798f;
	font-size: 12px;
	/* font-family: Lucida Console, Arial, 'Lintel-Regular'; */

}
.articleEntryDescription ul{
		display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
ul.main{
	margin-right:-48px;
	position: relative;
	border-radius: 0px;
	-moz-border-radius: 0px;
}
ul.main li {
	display: block;
	float: left;
	margin-right:48px;/*original 48*/
	list-style-type: none;
	position: relative;
}
ul.main li a, ul.main li a:link, ul.main li a:visited {
	font-family: 'Lintel-Regular';
	display:block;
	padding: 17px 5px;
	margin-bottom: 4px;
	color: #3a3a3a;
	font-size: 18px;
	text-transform: uppercase;
	border-radius: 0px;
	-moz-border-radius: 0px;
}
ul.main li a:hover {
	margin-bottom: 0px;
	border-bottom: 4px #67c78d solid;
}

ul.main li a span.arrow { 
	color: #999;
}

ul.main li ul.sub {
	display: none;
    z-index: 10;
	display: none;
	position: absolute;
	top: 60px;
	left: 0px;
	width: 200px;
	background-image: url(../images/backgroundSubmenu.png);
	background-repeat: no-repeat;
	padding-top: 10px;
}

ul.main li ul.sub li {
	position: relative;	
	padding: 0;
	height: auto;
	background: none;
}

ul.main li ul.sub li a, ul.main li ul.sub li a:link, ul.main li ul.sub li a:visited  {
	font-family: Lucida Console, Arial, 'Lintel-Regular';
	display:block;
	padding: 10px 15px;
	background-color: #152e43;
	color: #eee;
	height: auto;
	line-height: normal;
	margin-bottom: 0px;
	border-bottom: 0px;
	width: 150px;
	font-size: 13px;
	text-transform: none;
}

ul.main li ul.sub li a:hover {
	color: #FFF;
	background: #67c78d;
}

ul.main li ul.sub li ul.sub {
	position: absolute;
	background: none;
	padding-top: 0px;
	left: 180px;
	top: 0px;
	margin-left: 0px;
}
ul.main li ul.sub li ul.sub li a, ul.main li ul.sub li ul.sub li a:link, ul.main li ul.sub li ul.sub li a:visited  {
	float: none;
	display: block;
	width: 200px;
	border-bottom: 1px solid #67c78d;
	padding: 10px 15px;
	line-height: normal;
	height: auto;
	background-color: #152e43;
	font-size: 12px;
	color: #FFF;
	background: #3da064;
}

ul.main li ul.sub li ul.sub li a:hover {
	color: #FFF;
	background: #67c78d;
}
.pageNumberLeft, .pageNumber1Left, .pageNumber1aLeft{
	background-image: url(../images/leftNav.png);
	width: 26px;
	height: 26px;
	margin-top: 1px;
	background-repeat: no-repeat;
	float: left;
	margin-right: 10px;
	display: block;
	cursor: hand;
	cursor: pointer;
}
.pageNumber, .pageNumberActive, .pageNumber1,  .pageNumberActive1, .pageNumber1a, .pageNumberActive1a{
	font-family: 'Lucida Sans Unicode';
	font-size: 12px;
	background-color: #c2e6ff;
	display: block;
	float: left;
	margin-right: 10px;
	width: 26px;
	text-align: center;
	line-height: 26px;
	color: #fff;
	cursor: hand;
	cursor: pointer;
}
.pageNumberActive, .pageNumberActive1, .pageNumberActive1a{
	color: #67c78d;
	background-color: #fff;
}
.pageNumberRight, .pageNumber1Right, .pageNumber1aRight{
	background-image: url(../images/rightNav.png);
	width: 26px;
	height: 26px;
	background-repeat: no-repeat;
	float: left;
	margin-right: 5px;
	margin-top: 1px;
	display: block;
	cursor: hand;
	cursor: pointer;
}
.bannerContent, .bannerContentActive{
	color: #3a3a3a;
	/*font-size: 18px;*/
	font-size: 16px;
	line-height: 31px;
	text-transform: uppercase;
	padding: 40px 90px 40px 60px;
	font-family: 'Lintel-Regular';
	display: none;
}
.newBlockH, .newBlockH1{
	display: none;
}
.newBlockHActive, .newBlockH1Active{
	display: block;
}
.bannerContentActive{
	display: block;
}
.textGreen{
	color: #67c78d;
	
}
.mt0{
	margin-top: 0px;
}
		.book{
			float:left;
		}
		.publicLink{
			display:inline-block;
			float:left;
			height:150px;
			width: 500px;
			margin-left: 15px;
			margin-top:-10px;
		}
		
		.publicLink a{
			float:left;
			display:block;
			font-family: 'Lintel-Regular';
			font-family: arial;
			width: 221px;
			color: #525252;
			font-size: 19.17px;
			margin:10px;
			margin-bottom:5px;
			padding-bottom:5px;
			text-transform: uppercase;
			border-bottom: 1px solid #dfdfdf;
		}
		.greenlink{
			display:block;
			color:#00a191;
			font-size: 12px;
			text-transform:none;
		}
				.content{
			display:block;
			margin:25px;
			width: 625px;
			height: 137px;
		}
		
		
.boxActs{
	padding: 5px;
	border-top: 1px solid #dfdfdf;
	display: block;
	line-height: 24px;
}
.boxActsHeading{
	font-family: 'Lintel-Regular';
	font-size: 18px;
	color: #00a191;
	display: block;
}
.boxCompanyHeading{
	font-family: 'Lintel-Regular';
	font-size: 19px;
	color: #525252;
	display: block;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 20px;
}
.boxCompanyLegend{
	display: block;
	float: left;
	width: 220px;
	text-align: left;
	font-weight: bold;
	color: #84798f;
	margin-right: 10px;
}
.boxCompanyData{
	display: block;
	float: left;
	width: 370px;
	text-align: left;
	color: #00a191;
}
.boxControls{
	padding: 5px;
	border-top: 1px solid #dfdfdf;
	display: block;
	line-height: 24px;
}
.boxControlsHeading{
	font-family: 'Lintel-Regular';
	font-size: 18px;
	color: #00a191;
	display: block;
}

.boxActivities{
	padding: 5px;
	border-top: 1px solid #dfdfdf;
	display: block;
	line-height: 24px;
}
.boxActivitiesHeading{
	font-family: 'Lintel-Regular';
	font-size: 18px;
	color: #00a191;
	display: block;
}
.boxNews{
	padding: 5px;
	border-top: 1px solid #dfdfdf;
	display: block;
	line-height: 24px;
}
.boxNewsHeading{
	font-family: 'Lintel-Regular';
	font-size: 18px;
	color: #00a191;
	display: block;
}
.more, .more:link, .more:hover, .more:visited{
	color: #00a191;
	font-size: 11px;
}
.date{
	font-style: italic;
	color: #777;
	display: block;
	margin-bottom: 10px;
}
.headingSmall{
	font-family: 'Lintel-Regular';
	font-size: 18px;
	color: #00a191;
	display: block;
}
.linkFile, .linkFile:link, .linkFile:hover, .linkFile:visited{
	font-size: 13px;
	line-height: 22px;
	color: #525252;
	display: block;
	margin-bottom: 10px;
}
.linkFile img{
	float: left;
	display: block;
	margin-right: 5px;
}
.picThumb{
	width: 150px;
	height: 110px;
	overflow: hidden;
	margin-right: 5px;
	margin-bottom: 5px;
	float: left;
}
.picThumb img{
	width: auto;
	max-height: 110px;
	float: left;
}
.pageBoxLeft{
	background-image: url(../images/leftNav.png);
	width: 26px;
	height: 26px;
	margin-top: 1px;
	background-repeat: no-repeat;
	float: left;
	margin-right: 10px;
	display: block;
	cursor: hand;
	cursor: pointer;
}
.pageBox, .pageBoxActive{
	font-family: 'Lucida Sans Unicode';
	font-size: 12px;
	background-color: #c2e6ff;
	display: block;
	float: left;
	margin-right: 10px;
	width: 26px;
	text-align: center;
	line-height: 26px;
	color: #fff;
	cursor: hand;
	cursor: pointer;
}
.pageBoxActive{
	color: #67c78d;
	background-color: #fff;
}
.pageBoxRight{
	background-image: url(../images/rightNav.png);
	width: 26px;
	height: 26px;
	background-repeat: no-repeat;
	float: left;
	margin-right: 5px;
	margin-top: 1px;
	display: block;
	cursor: hand;
	cursor: pointer;
}
.pagesHolder, .pagesHolderBottom{
	border-top: 1px solid #dfdfdf;
	padding: 20px 0px 20px 0px;
}
.pagesHolderBottom{
	border-bottom: 1px solid #dfdfdf;
}
.filterHolder{
	padding: 20px;
	color: #FFFFFF;
	background-color: #8cb8a9;
}
.boxNoResults{
	display: block;
	padding: 20px 0px 20px 0px;
	text-align: center;
	border-top: 1px solid #dfdfdf;
}
.logoHolderP{
	height: 100%;
	width: 100px;
	display: block;
	float: left;
}
.dataHolderP{
	float: left;
	width: 550px;
}
.w150{
	width: 150px;
}
.w250{
	width: 250px;
}
.w300{
	width: 310px;
}
.mt24{
	margin-top: 24px;
}
#socHolder{
	width: 150px;
	float: left;
	display: inline-block;
	position: absolute;
}
#socHolder a, #socHolder a:link, #socHolder a:visited, #socHolder a:hover, #socHolder a:active {
	margin: 0px;
}
.leftCellRequestForm{
	width: 30%;
	float: left;
	margin-bottom: 10px;
	font-family: 'LucidaSansUnicode';
	font-size: 14px;
}
.rightCellRequestForm{
	width: 40%;
	float: left;
	margin-bottom: 10px;
}
.inputINField{
	border: 1px solid #8CB8A9;
	background-color: #CFE2DC;
	width: 250px;
}
.submitField3Orange{
	border: 1px solid #8CB8A9;
	background-color: #CFE2DC;
	height: 35px;
	line-height: 35px;
	font-family: 'LucidaSansUnicode';
	font-size: 15px;
}
.searchField{
	font-size: 11px;
	font-family: Arial;
	width: 200px;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
}
.searchSubmitField{
	float: left;
	background: transparent !important;
	margin-top: 3px;
	margin-right: 10px;
}

.fHolder{
	width: auto;
	max-width: 300px;
	margin-right: 20px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
.filterFiled{
	width: 180px;
	height: 30px;
	line-height: 30px;
	color: #626262;
	font-size: 13px;
	font-family: 'LucidaSansUnicode';
}
.filterSubmit{
	border: 0px;
	height: 33px;
	font-size: 13px;
	line-height: 33px;
	margin-top: 20px;
	font-family: 'LucidaSansUnicode';
	color: #FFFFFF;
	padding: 0px 20px;
	background: rgb(98,158,133); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYyOWU4NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzc2YWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(98,158,133,1) 0%, rgba(44,118,171,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(98,158,133,1)), color-stop(100%,rgba(44,118,171,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(98,158,133,1) 0%,rgba(44,118,171,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(98,158,133,1) 0%,rgba(44,118,171,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(98,158,133,1) 0%,rgba(44,118,171,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(98,158,133,1) 0%,rgba(44,118,171,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#629e85', endColorstr='#2c76ab',GradientType=0 ); /* IE6-8 */
}
#fRegion{
	display: none;
}
.resDrop{
	border: 1px solid;
	min-width: 250px;
}
#fCityH{
	display: none;
}
.kaklogo{
	position: absolute;
	left: -101px;
	bottom: -3px;
}
.w50{
	width: 50%;
}
.fll{
	float: left;
}
.warningMessage1{
	 height: 25px;  
	 overflow: hidden;
	 position: absolute;
	 bottom: 0px;
	 padding: 0px 40px;
}
.warningMessage{
	position: absolute;
	height: 50px;  
	overflow: hidden;
	-moz-transform:translateX(100%);
	-webkit-transform:translateX(100%);    
	transform:translateX(100%);
	/* Apply animation to this element */  
	-moz-animation: example1 15s linear infinite;
	-webkit-animation: example1 15s linear infinite;
	animation: example1 15s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes example1 {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes example1 {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes example1 {
 0%   { 
 -moz-transform: translateX(100%); /* Firefox bug fix */
 -webkit-transform: translateX(100%); /* Firefox bug fix */
 transform: translateX(100%);       
 }
 100% { 
 -moz-transform: translateX(-100%); /* Firefox bug fix */
 -webkit-transform: translateX(-100%); /* Firefox bug fix */
 transform: translateX(-100%); 
 }
}